/*     40079 : 타이틀 텍스트      */
.title__40079__ {font-size:0; }
.title__40079__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40079__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#7e49bf; font-size:0;}

.title__40079__.style_left p:before {left:0;}
.title__40079__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__40079__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__40079__ p {padding-bottom:22px; font-size:34px;}
	.title__40079__ p:before {width:50px; height:6px;}
}

/*     40080 : 장문 텍스트      */
.textarea__40080__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40080__ p {font-size:17px; line-height:1.8em;}
}

/*     40081 : 이미지 리스트      */
.img_tile__40081__ {margin:0 -10px;}
.img_tile__40081__:after {content:''; display:block; clear:both;}
.img_tile__40081__ * {box-sizing:border-box;}
.img_tile__40081__ .item {float:left; position:relative; padding:10px;}
.img_tile__40081__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__40081__ .figure {display:block;}
.img_tile__40081__ .figure:hover{backgorund:#e3e3e3;}
.img_tile__40081__ .figure img {width:100%; vertical-align:bottom;}

.img_tile__40081__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__40081__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__40081__ .caption > span:first-child {margin-top:0;}
.img_tile__40081__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__40081__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__40081__ .item {width:100%;}
.col_m_2__40081__ .item {width:50%;}
.col_m_3__40081__ .item {width:33.3334%;}
.col_m_4__40081__ .item {width:25%;}
.col_m_1__40081__ .item,
.col_m_2__40081__ .item2n,
.col_m_3__40081__ .item3n,
.col_m_4__40081__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40081__ .caption > span.subject {font-size:16px;}
	.img_tile__40081__ .caption > span.content {font-size:14px;}

	.col_m_1__40081__ .item,
	.col_m_2__40081__ .item2n,
	.col_m_3__40081__ .item3n,
	.col_m_4__40081__ .item4n {clear:none;}

	.col_t_1__40081__ .item {width:100%;}
	.col_t_2__40081__ .item {width:50%;}
	.col_t_3__40081__ .item {width:33.3334%;}
	.col_t_4__40081__ .item {width:25%;}
	.col_t_5__40081__ .item {width:20%;}
	.col_t_6__40081__ .item {width:16.6666%;}
	.col_t_1__40081__ .item,
	.col_t_2__40081__ .item2n,
	.col_t_3__40081__ .item3n,
	.col_t_4__40081__ .item4n,
	.col_t_5__40081__ .item5n,
	.col_t_6__40081__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40081__ {margin:0 -15px;}
	.img_tile__40081__ .item {padding:15px;}
	.img_tile__40081__ .caption {margin-top:15px;}
	.img_tile__40081__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__40081__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__40081__ .caption > span.content {font-size:15px;}

	.col_t_1__40081__ .item,
	.col_t_2__40081__ .item2n,
	.col_t_3__40081__ .item3n,
	.col_t_4__40081__ .item4n,
	.col_t_5__40081__ .item5n,
	.col_t_6__40081__ .item6n {clear:none;}

	.col_pc_1__40081__ .item {width:100%;}
	.col_pc_2__40081__ .item {width:50%;}
	.col_pc_3__40081__ .item {width:33.3334%;}
	.col_pc_4__40081__ .item {width:25%;}
	.col_pc_5__40081__ .item {width:20%;}
	.col_pc_6__40081__ .item {width:16.6666%;}
	.col_pc_1__40081__ .item,
	.col_pc_2__40081__ .item2n,
	.col_pc_3__40081__ .item3n,
	.col_pc_4__40081__ .item4n,
	.col_pc_5__40081__ .item5n,
	.col_pc_6__40081__ .item6n {clear:both;}
}

/*     40082 : 타이틀 텍스트      */
.title__40082__ {font-size:0; }
.title__40082__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40082__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#7e49bf; font-size:0;}

.title__40082__.style_left p:before {left:0;}
.title__40082__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__40082__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__40082__ p {padding-bottom:22px; font-size:24px;}
	.title__40082__ p:before {width:50px; height:6px;}
}

/*     40083 : 장문 텍스트      */
.textarea__40083__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40083__ p {font-size:17px; line-height:1.8em;}
}

/*     40084 : 이미지 리스트 (타일형)      */
.img_tile__40084__ {overflow:hidden;}
.img_tile__40084__:after {content:''; display:block; clear:both;}
.img_tile__40084__ * {box-sizing:border-box;}
.img_tile__40084__ .img_inner {margin:0 -5px;}
.img_tile__40084__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40084__ .item a {display:block; text-decoration:none;}
.img_tile__40084__ .figure {display:block;}
.img_tile__40084__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40084__ .caption {display:block; background:#f8f5f3;}
.img_tile__40084__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40084__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40084__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40084__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40084__ .item {width:100%;}
.col_m_2__40084__ .item {width:50%;}
.col_m_3__40084__ .item {width:33.3333%;}
.col_m_4__40084__ .item {width:25%;}
.col_m_1__40084__ .item,
.col_m_2__40084__ .item2n,
.col_m_3__40084__ .item3n,
.col_m_4__40084__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40084__ .img_inner {margin:0 -10px;}
	.img_tile__40084__ .item {padding:0 10px 20px;}
	.img_tile__40084__ .caption .caption_inner {padding:15px;}

	.col_m_1__40084__ .item,
	.col_m_2__40084__ .item2n,
	.col_m_3__40084__ .item3n,
	.col_m_4__40084__ .item4n {clear:none;}

	.col_t_1__40084__ .item {width:100%;}
	.col_t_2__40084__ .item {width:50%;}
	.col_t_3__40084__ .item {width:33.3333%;}
	.col_t_4__40084__ .item {width:25%;}
	.col_t_5__40084__ .item {width:20%;}
	.col_t_6__40084__ .item {width:16.6666%;}
	.col_t_1__40084__ .item,
	.col_t_2__40084__ .item2n,
	.col_t_3__40084__ .item3n,
	.col_t_4__40084__ .item4n,
	.col_t_5__40084__ .item5n,
	.col_t_6__40084__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40084__ .img_inner {margin:0 -15px;}
	.img_tile__40084__ .item {padding:0 15px 30px;}
	.img_tile__40084__ .caption .caption_inner {padding:20px;}

	.text_sml__40084__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40084__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40084__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40084__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40084__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40084__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40084__ .item,
	.col_t_2__40084__ .item2n,
	.col_t_3__40084__ .item3n,
	.col_t_4__40084__ .item4n,
	.col_t_5__40084__ .item5n,
	.col_t_6__40084__ .item6n {clear:none;}

	.col_pc_1__40084__ .item {width:100%;}
	.col_pc_2__40084__ .item {width:50%;}
	.col_pc_3__40084__ .item {width:33.3333%;}
	.col_pc_4__40084__ .item {width:25%;}
	.col_pc_5__40084__ .item {width:20%;}
	.col_pc_6__40084__ .item {width:16.6666%;}
	.col_pc_1__40084__ .item,
	.col_pc_2__40084__ .item2n,
	.col_pc_3__40084__ .item3n,
	.col_pc_4__40084__ .item4n,
	.col_pc_5__40084__ .item5n,
	.col_pc_6__40084__ .item6n {clear:both;}
}

/*     40085 : 이미지 리스트 (타일형)      */
.img_tile__40085__ {overflow:hidden;}
.img_tile__40085__:after {content:''; display:block; clear:both;}
.img_tile__40085__ * {box-sizing:border-box;}
.img_tile__40085__ .img_inner {margin:0 -5px;}
.img_tile__40085__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40085__ .item a {display:block; text-decoration:none;}
.img_tile__40085__ .figure {display:block;}
.img_tile__40085__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40085__ .caption {display:block; background:#f8f5f3;}
.img_tile__40085__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40085__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40085__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40085__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40085__ .item {width:100%;}
.col_m_2__40085__ .item {width:50%;}
.col_m_3__40085__ .item {width:33.3333%;}
.col_m_4__40085__ .item {width:25%;}
.col_m_1__40085__ .item,
.col_m_2__40085__ .item2n,
.col_m_3__40085__ .item3n,
.col_m_4__40085__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40085__ .img_inner {margin:0 -10px;}
	.img_tile__40085__ .item {padding:0 10px 20px;}
	.img_tile__40085__ .caption .caption_inner {padding:15px;}

	.col_m_1__40085__ .item,
	.col_m_2__40085__ .item2n,
	.col_m_3__40085__ .item3n,
	.col_m_4__40085__ .item4n {clear:none;}

	.col_t_1__40085__ .item {width:100%;}
	.col_t_2__40085__ .item {width:50%;}
	.col_t_3__40085__ .item {width:33.3333%;}
	.col_t_4__40085__ .item {width:25%;}
	.col_t_5__40085__ .item {width:20%;}
	.col_t_6__40085__ .item {width:16.6666%;}
	.col_t_1__40085__ .item,
	.col_t_2__40085__ .item2n,
	.col_t_3__40085__ .item3n,
	.col_t_4__40085__ .item4n,
	.col_t_5__40085__ .item5n,
	.col_t_6__40085__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40085__ .img_inner {margin:0 -15px;}
	.img_tile__40085__ .item {padding:0 15px 30px;}
	.img_tile__40085__ .caption .caption_inner {padding:20px;}

	.text_sml__40085__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40085__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40085__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40085__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40085__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40085__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40085__ .item,
	.col_t_2__40085__ .item2n,
	.col_t_3__40085__ .item3n,
	.col_t_4__40085__ .item4n,
	.col_t_5__40085__ .item5n,
	.col_t_6__40085__ .item6n {clear:none;}

	.col_pc_1__40085__ .item {width:100%;}
	.col_pc_2__40085__ .item {width:50%;}
	.col_pc_3__40085__ .item {width:33.3333%;}
	.col_pc_4__40085__ .item {width:25%;}
	.col_pc_5__40085__ .item {width:20%;}
	.col_pc_6__40085__ .item {width:16.6666%;}
	.col_pc_1__40085__ .item,
	.col_pc_2__40085__ .item2n,
	.col_pc_3__40085__ .item3n,
	.col_pc_4__40085__ .item4n,
	.col_pc_5__40085__ .item5n,
	.col_pc_6__40085__ .item6n {clear:both;}
}

